/* Believers Bookshelf by Userking*/

body
{
  padding: 0;
  margin:0;
  min-width: 970px;
  color: #2A2928;
  background-color: #C4C6AE;
  background-image: url(../images/Bottom_texture.jpg);
  background-repeat: repeat-x;
  background-position: center 0px;
}
#dvInvisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}
div.dvHeader {
    height: 248px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.dvHeaderWarraper {
  width: 970px;
  float: left;
  height: 248px;
  background-image: url(../images/header_bg.jpg);
  background-repeat: no-repeat;
}
.dvHeaderLeft {
  float: left;
  width: 348px;
  height: 153px;
  padding-top: 100px;
  padding-left: 22px;
}
.dvHeaderRight {
  float: left;
  width: 600px;
}
.dvHeaderRightTop {
  float: right;
  height: 30px;
  width: 450px;
  padding-top: 5px;
}
.dvHeaderRightTopNav {
  float: right;
  padding-top: 0px;
  height: 40px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #666666;
  padding-right: 20px;
  text-align: center;
  width: 150px;
  text-shadow: 1px 1px 1px #FFF;
}
.dvHeaderRightTopNav ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.dvHeaderRightTopNav ul li {
  display: inline;
  padding-right: 5px;
  padding-left: 5px;
  float: right;
}
.dvHeaderRightTopNav a {
  color: #990100;
  text-decoration: none;
}
.dvHeaderRightTopNav a:hover {
  color: #FF0000;
}
.dvHeaderRightBtm {
  float: right;
  padding-right: 0px;
  height: 108px;
}
.dvHeaderRightBooks {
  float: right;
  padding-top: 30px;
  padding-bottom: 5px;
  padding-right: 30px;
  height: 148px;
}
.dvHeaderRightBooks ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.dvHeaderRightBooks ul li {
  display: inline;
  padding-right: 5px;
  padding-left: 5px;
  float: right;
}
.dvHeaderRightBooks ul li img {
  border: 1px solid #FFFFFF;
}
.dvHeaderRightBtmLeft {
  float: left;
  width: 379px;
  text-align: right;
  padding-right: 20px;
}
.dvMainNavWrapper {
  float: left;
  width: 970px;
  background-image: url(../images/nav_bg.jpg);
  background-repeat: no-repeat;
  background-position: 0px top;
}
.dvMainNavLeft {
  float: left;
  width: 231px;
  height: 0px;

}
.dvMainNavRight {
  float: left;
  width: 965px;
  height: 35px;
}
#art-social {
  width: 180px;
}
#dvSocialRight {
  float: right;
  width: 150px;
  font-size: 10px;
  color: #999999;
  text-align: center;
  padding-right: 20px;
  margin: 0px;
  background-image: url(../images/space.gif);
  background-repeat: no-repeat;
  background-position: 20px top;
  height: 40px;
}
#dvSocialRight ul {
  margin: 0px;
  list-style-type: none;
}
#dvSocialRight ul li {
  list-style-type: none;
  display: inline;
  float: left;
  background-image: url(../images/divider.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  padding-right: 5px;
  padding-left: 5px;
  height: 25px;
  padding-top: 10px;
}
#dvSocialRight ul li.first {
  list-style-type: none;
  display: inline;
  float: left;
  background-image: none;
  background-repeat: no-repeat;
  margin: 0px;
  padding-right: 5px;
  padding-left: 5px;
  height: 25px;
}
.pagenav
{
  text-align: center;
  color: #666666;
}
#dvWrapper {
  margin-right: auto;
  margin-left: auto;
  background-image: url(../images/backgound.jpg);
  background-repeat: no-repeat;
  top: 0;
  width: 100%;
  background-position: center;
}
#dvSocialRight {
  float: right;
  width: 110px;
  font-size: 10px;
  color: #999999;
  padding-top: 0px;
  text-align: right;
  padding-right: 2px;
  margin: 0px;
  background-image: url(../images/social_bg.jpg);
  background-repeat: no-repeat;
  background-position: 0px bottom;
  height: 40px;
}
#dvLogo {
  float: left;
  width: 250px;
  padding-top: 10px;
  padding-left: 5px;
  height: 70px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #333333;
  text-align: left;
  letter-spacing: 0.1em;

}
#navigation {
  padding-bottom: 10px;
  background-image: url(../images/dotHorz.gif);
  background-repeat: repeat-x;
  display: block;
  width: 550px;
  float: left;
}
#navigation p {
  text-align: center;
  font-size: 10px;
}

.top {
  float: right;
  display: block;
  padding: 5px;
  width: 20px;
}
.img_caption {
  font: italic 10px/100% Verdana, Arial, Helvetica, sans-serif;
  display: block;
  float: right;
}
.quote {
  background-color: #E5E5E5;
  color: #660033;
  text-align: left;
  font: 16px Georgia, "Times New Roman", Times, serif;
}
.art-article th, .art-article td
{
  padding: 4px;
  vertical-align: top;
  text-align: left;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: #CCCCCC;
  border-right-color: #CCCCCC;
  border-bottom-color: #CCCCCC;
  border-left-color: #CCCCCC;
  font: 13px Verdana, Arial, Helvetica, sans-serif;
}
.art-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
  font-weight: bold;
}


/* ----------- Additional customizations --------- */

#featured-products input#addtocart {
  display: none;
}

.product-link {
  position: relative;
}

.product-link a.shift-left {
  position: relative;
  left: -50px;
}

#featured-products a.shift-left {
  left: 0;
}

.product-link form {
  position: absolute;
  top: 0;
  left: 95px;
}

.product-link form .addtocart-button {
  height: 26px;
}

.search .dv-button-wrapper {
  margin-top: 4px;
}

#oj-moomenu li ul a {
  padding: 0 15px;
  width: 220px;
  line-height: 26px;
}

.price-crossed {
  text-decoration: line-through;
}

.product-main_info { /*h3.product-name*/
  min-height: 60px;
}

.product-name a:hover {
  color: #ff2953;
}

.product-author a {
  color: black;
}

#vmCartModule div.show_cart {
  clear: both;
  margin: 5px;
}

#vmCartModule div.show_cart a {
  font-size: 16px;
  font-weight: bold;
  color: #990000;
}
#vmCartModule div.show_cart a:hover {
  color: #EB0000;
}

#userForm select {
  width: auto;
}

#userForm select.inputbox, #paymentForm input.inputbox, .orderby-displaynumber-area select.inputbox, .contact-form .inputbox {
  color: #2A2928;
}

.table-rate-hidden {
  display: none;
}

.remember-me {
  float:right;
  margin-left: 12px;
}

#login-form #modlgn-remember {
  width: 25px;
}

#login-form .dv-button-wrapper {
  margin-top: 10px;
}

.dv-postcontent .buy-button a {
  color:#fff;
}

.orderby .order-list {
  z-index: 100;
}

.orderlist-container+.orderlist-container {
  display: none; /* Hide the authors dropdown */
}

.popup .continue {
  display: none;
}


/* ----------- dvQuickLinks Start ---------------- */
.dv-footer-wrapper {
  background-image: url(../images/quicklinks_bg.jpg);
  background-repeat: no-repeat;
  background-position: top;
  float: left;
  width: 970px;
  background-color: #CCCCCC;
}
.dvFooterLeft {
  float: left;
  padding-bottom: 15px;
  color: #666666;
  margin-top: 0px;
  padding-left: 20px;
  width: 200px;
  padding-right: 23px;
  padding-top: 30px;
}
#dvQuickinksWrapper {
  float: left;
  padding-bottom: 25px;
  color: #CCCCCC;
  margin-top: 0px;
  padding-left: 0px;
  width: 718px;
  padding-top: 15px;
}
#dvQuickinksWrapper a {
  color: #990000;
  text-decoration: none;
}
#dvQuickinksWrapper a:hover {
  color: #FF0000;
  text-decoration: none;
}
#dvQuicklinks1 {
  float: left;
  width: 120px;
  margin: 0px;
  padding-right: 15px;
  padding-left: 0px;
  padding-bottom: 15px;
  padding-top: 0px;
}
#dvQuicklinks1 h2 {
  color: #333333;
  padding-top: 10px;
  clear: both;
  margin: 0px;
  display: block;
  padding-bottom: 5px;
  letter-spacing: 0.05em;
  font: bold 14px/98% Arial, Helvetica, sans-serif;
}
#dvQuicklinks1 ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  float: left;
}
#dvQuicklinks1 ul li {
  float: left;
  width: 125px;
  margin-right: 10px;
  margin-bottom: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 130%;
}

  
/* ----------- dvQuicklinks2  Start ---------------- */


#dvQuicklinks2 {
  float: left;
  width: 120px;
  margin: 0px;
  padding-right: 15px;
  padding-left: 0px;
  padding-bottom: 15px;
  padding-top: 0px;
}
#dvQuicklinks2 h2 {
  color: #333333;
  padding-top: 10px;
  clear: both;
  margin: 0px;
  display: block;
  padding-bottom: 5px;
  letter-spacing: 0.05em;
  font: bold 14px/98% Arial, Helvetica, sans-serif;
}
#dvQuicklinks2 ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  float: left;
}
#dvQuicklinks2 ul li {
  float: left;
  width: 125px;
  margin-right: 10px;
  margin-bottom: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 130%;
}


/* ----------- dvQuicklinks3  Start ---------------- */

#dvQuicklinks3 {
  float: left;
  width: 120px;
  margin: 0px;
  padding-right: 15px;
  padding-left: 0px;
  padding-bottom: 15px;
  padding-top: 0px;
}
#dvQuicklinks3 h2 {
  color: #333333;
  padding-top: 10px;
  clear: both;
  margin: 0px;
  display: block;
  padding-bottom: 5px;
  letter-spacing: 0.05em;
  font: bold 14px/98% Arial, Helvetica, sans-serif;
}
#dvQuicklinks3 ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  float: left;
}
#dvQuicklinks3 ul li {
  float: left;
  width: 125px;
  margin-right: 10px;
  margin-bottom: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 130%;
}


/* -------------------------------------------------- */
/* ----------- dvQuicklinks4  Start ---------------- */
/* -------------------------------------------------- */


#dvQuicklinks4 {
  float: left;
  width: 120px;
  margin: 0px;
  padding-right: 15px;
  padding-left: 0px;
  padding-bottom: 15px;
  padding-top: 0px;
}
#dvQuicklinks4 h2 {
  color: #333333;
  padding-top: 10px;
  clear: both;
  margin: 0px;
  display: block;
  padding-bottom: 5px;
  letter-spacing: 0.05em;
  font: bold 14px/98% Arial, Helvetica, sans-serif;
}
#dvQuicklinks4 ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  float: left;
}
#dvQuicklinks4 ul li {
  float: left;
  width: 125px;
  margin-right: 10px;
  margin-bottom: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 130%;
}



  
/* ----------- dvQuicklinks5  Start ---------------- */

#dvQuicklinks5 {
  float: left;
  width: 125px;
  margin: 0px;
  padding-right: 15px;
  padding-left: 0px;
  padding-bottom: 15px;
  padding-top: 0px;
}
#dvQuicklinks5 h2 {
  color: #333333;
  padding-top: 10px;
  clear: both;
  margin: 0px;
  display: block;
  padding-bottom: 5px;
  letter-spacing: 0.05em;
  font: bold 14px/98% Arial, Helvetica, sans-serif;
}
#dvQuicklinks5 ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  float: left;
}
#dvQuicklinks5 ul li {
  float: left;
  width: 125px;
  margin-right: 10px;
  margin-bottom: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 130%;
}



/* ----------- dvQuicklinks  End ---------------- */

.mainNav {
  float: left;
  padding-top: 0px;
  padding-left: 20px;
  background-image: url(../images/nav.png);
  background-position: bottom;
  width: 950px;
  background-repeat: no-repeat;
    z-index: 0;
}
.topper {
  float: left;
  height: 80px;
  width: 120px;
  padding-top: 15px;
  padding-left: 530px;
}
.topper ul {
  margin: 0px;
  padding: 0px;
    list-style-type: none;

}
.topper ul li {
  display: inline;
  padding-right: 5px;
  padding-left: 5px;
  float: left;
  list-style-type: none;

}
.homeText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 150%;
  color: #666666;
}
#copyrightWrapper {
  float: left;
  background-image: url(../images/copyright_bg.jpg);
  width: 970px;
  background-repeat: no-repeat;
  height: 60px;
}
.copyrightdate {
  color: #666666;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  margin-bottom: 5px;
  padding-left: 0px;
  padding-right: 5px;
}
.mainCopyright {
  width: 600px;
  float: left;
}
.mainCopyright p {
  font: 10px Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  float: left;
  margin-bottom: 5px;
  margin-top: 0;
  padding-left: 3px;
  padding-right: 5px;
}
.mainCopyright a {
  color: #999999;
  text-decoration: none;
}
.mainCopyright a:hover {
  color: #CCCCCC;
}
.mainCopyright a:visited {
  color: #CCCCCC;
}
.poweredBy {
  float: right;
  padding-right: 0px;
  color: #878787;
}
.poweredBy a {
  color: #878787;
  text-decoration: none;
}
.poweredBy a:visited {
  color: #878787;
  text-decoration: none;
}
.validate-email {
  -moz-border-radius:4px 4px 4px 4px; -webkit-border-radius:4px 4px 4px 4px;
  background-color: #F2F2F2;
  color: #666666;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border: 1px solid #CCCCCC;
  width:80%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
.mathguard-answer {
  width:10%;
  margin-top: 5px;
}
#component-contact-enhanced {
font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.contentpane {
font: Verdana, Arial, Helvetica, sans-serif;

}
.dvTopper {
  height: 30px;
  width: 100%;
}
.dvTopperLeft {
font: Verdana, Arial, Helvetica, sans-serif;
}
.dvTopRight {
  float: right;
  width: 343px;
  padding-top: 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #FFFFFF;
  text-align: center;
}
.dvTopRight a {
  color: #FFFFFF;
}
.dvTopRight a:hover {
  color: #99CCFF;
}
/* ------------------------------------------- */
/* ----------- mainNav Starts ---------------- */
/* ------------------------------------------- */
.mainNavWrapper {
  float: left;
  padding-top: 0px;
  background-image: url('../images/nav.png');
  background-position: bottom;
  background-repeat: no-repeat;
  z-index: 0;
  padding-bottom: 0px;
}
.mainNavLeft {
  float: left;
  width: 0px;
  padding-left: 10px;
  padding-top: 0px;
}
.mainNavLeft ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.mainNavLeft ul li {
  display: inline;
  padding-right: 5px;
  padding-left: 5px;
  float: left;
}
.mainNavCenter {
  float: left;
  padding-right: 0px;
  width: 0px;
}
.mainNavRight {
  float: right;
  padding-right: 20px;
  padding-top: 10px;
  text-align: right;
  width: 70px;
  display: block;
}
.mainNavRight ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.mainNavRight ul li {
  display: inline;
  padding-right: 3px;
  padding-left: 3px;
  float: right;
}

.art-content-layout .art-sidebar1
{
  width: 22%;
}
.art-content-layout .art-sidebar2
{
  width: 25%;
  margin-right: 15px;
}

#search_searchword {
  width: 107px;
}
.button art-button {
  padding-top: 0;
  padding-right: 5px;
  padding-bottom: 0;
  padding-left: 5px;
}
.aidanews {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #E5E5E5;
  padding-top: 8px;
  padding-right: 5px;
  padding-bottom: 8px;
  padding-left: 8px;
    line-height: 110%;
}
.search_search {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}


.button_search {
  margin-top: 0px;
}
.inputbox_search {
  padding-top: 0px;
}
.inputbox {
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius:4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #CCCCCC;
  color: #CCCCCC;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  margin-bottom: 5px;
  width: 65%;
  padding-top: 5;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  height: 22px;
  margin-top: 5px;
}
.validate-email {
    -moz-border-radius: 12px 12px 12px 12px;
  -webkit-border-radius:12px 12px 12px 12px;
    background-color: #F2F2F2;
    border: 1px solid #CCCCCC;
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-bottom: 5px;
    padding: 0 5px 5px;
    width: 80%;
}

/*VirturMart cutomize*/

.spacer h2 a:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #990000;
  font-weight: bold;
}
.spacer h2 a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #FF0000;
  font-weight: bold;
}
.spacer h2 a:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #990000;
  font-weight: bold;
}
.availability-view {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #CCCCCC;
}
.usually-ships-in {
  width: 80px;
  display: block;

}
span.variant-name {
    display: block;
    width: 160px;
}
.flypage-default-view .breadcrumb {
    font-size: 10px;

}
.flypage-default-view .breadcrumb a {
    font-size: 10px;

}
.related-products-view .row .product h2 a:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #990000;
  font-weight: bold;
  display: block;
}
.dvCatTop {
  padding-bottom: 12px;
}
.dvCatLeft {
  float: left;
}
.dvCatRight {
  float: right;
  width: 170px;
  text-align: center;
  padding-top: 100px;
}
.dvCatRight a {
  line-height: 110%;
}
.shop_error, .shop_warning, .shop_info, .shop_debug, .shop_critical, .shop_tip {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  color: #FF0000;
}
.pagination li {
  display: inline;
}
.rightCategory {
  float: right;
  width: 150px;
  padding-left: 20px;
  padding-top: 1px;
  padding-bottom: 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
}
.recent-view .row .product .spacer span.category {
    color: #777777;
    display: block;
    font-size: 10px;
}
.spacer a {
  font-size: 14px;
  text-decoration: none;
  color: #C30;
}
.caption_opacity_theme3 a {
  color: #FF0000;
  text-decoration: none;
}
.caption_opacity_theme3 a:hover {
  color: #FF0000;
}
div.pp_default .pp_description a {
  color: #990000;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
div.pp_default .pp_description a:hover {
  color: #FF0000;
  
}
/* ---------------------------------------------------------- */
/* ----------- dv Right and Left ModuleTwoStart ---------------- */
/* ---------------------------------------------------------- */
#dvModule {
  float: left;
  width: 200px;
  padding-top: 2px;
  margin-bottom: 3px;
}
#dvModule h3 {
  float: left;
  width: 172px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #333333;
  padding-top: 14px;
  line-height: 100%;
  font-weight: bold;
  margin: 0px;
  padding-right: 5px;
  padding-left: 10px;
  background-image: url(../images/mod_two_bg.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-bottom: 5px;
  display: block;
  clear: both;
  float: none;
    clear: both;
}
#dvModule h3 a {
  float: none;
  width: 185px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #990000;
  padding-top: 4px;
  line-height: 100%;
  font-weight: bold;
  margin: 0px;
  padding-right: 5px;
  padding-left: 0px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-bottom: 5px;
  display: block;
  clear: both;
    float: none;
  clear: both;

}
#dvModule h3 a:hover {
  color: #FF0000;
}
.dvModule p {
  margin: 0px;
  font-size: 13px;
  line-height: 110%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding-top: 3px;
  color: #333333;
  padding-top: 3px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  width: 185px;
  background-color: #EFEAE9;
  border-right-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-left-style: solid;
  border-right-color: #CCCCCC;
  border-left-color: #CCCCCC;
}
.dvModule p a {
  color: #6600FF;
  text-decoration: none;
    margin: 0px;
  font-size: 11px;
}
.dvModule p:hover {
  color: #FF0000;
}
#dvModule ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#dvModule ul li {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 115%;
  color: #333333;
  padding-top: 3px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  width: 167px;
  display: block;
  background-image: url(../images/dotLine.gif);
  background-repeat: no-repeat;
  margin: 0px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-left-style: solid;
  border-right-color: #E0E0E0;
  border-left-color: #E0E0E0;
}
#dvModule h4 {
  margin: 0px;
  background-image: url(../images/mod_two_bg.png);
  background-repeat: no-repeat;
  background-position: bottom;
  padding: 0px;
  float: left;
  width: 200px;
  height: 15px;
  color: #DEEEFF;
  text-align: center;
}
#dvModule ul li a {
  color: #990000;
  text-decoration: none;
  margin: 0px;
}
#dvModule ul li a:hover {
  color: #FF0000;
}
.dvSecondNav {
  margin: 0px;
}
.custom_social a {
  padding-left: 2px;
  padding-top: 0px;
  padding-right: 2px;
}
.custom_social a:hover {
  padding-left: 2px;
  padding-top: 0px;
  padding-right: 2px;
  background-image: url(../images/social_bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  margin-top: 2px;
}
.dvbreadcrubWrapper {
    height: 20px;
    margin: 0 auto;
    position: relative;
    top: 0;
    width: 970px;
}
.breadcrumbs {
  color: #993300;
  background-image: none;
  font: 10px/100% Verdana, Arial, Helvetica, sans-serif;
  padding-top: 4px;
  padding-left: 0px;
}
.breadcrumbs a, .breadcrumbs a:visited {
  text-decoration: none;
  color: #FF0000;
}
.breadcrumbs a:hover {
  color: #990000;
}
.breadcrumbLeft {
    color: #999999;
    float: left;
    font-size: 11px;
    padding-left: 240px;
    padding-top: 2px;
    position: relative;
}
.breadcrumbRight {
    float: right;
    font-size: 11px;
    padding-left: 210px;
    padding-top: 2px;
    position: relative;
}
#mod-search-searchword {
  background-color: #FFF;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  background-image: url(../images/search_bg.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  height: 30px;
  padding-top: 4px;
  padding-right: 10px;
  padding-left: 10px;
}
.vm-pagination-area .page-links ul {
  list-style-type: none;
}
#gdhp-main .gdhp-domain-callouts > div:hover {
    background-color: #E3E3E3;
    border-color: #ADADAD;
}
.customSecNav {
  margin: 0px;
  float: right;
}
.customSecNav ul {
background-image: url(../images/sec_nav_bg.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  height: 20px;
  padding-left: 60px;
  padding-top: 5px;
  padding-right: 20px;
  padding-bottom: 5px;
  list-style: none;
} 
.customSecNav ul li {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
  padding-top: 3px;
  padding-right: 2px;
  padding-bottom: 5px;
  padding-left: 2px;
  margin: 0px;
  display: inline;
}
.customSecNav ul li a {
  color: #660099;
  text-decoration: none;
  text-shadow: 1px 1px 1px #FFF;
}
.customSecNav ul li a:hover {
  color: #FF0000;
  text-decoration: none;
}
.product-centered .product-name a:link {
  font-size: 13px;
  margin: 0 0 6px;
  padding: 0;
  font-family: Verdana, Geneva, sans-serif;
  color: #666;
}
.product-centered .product-name a:visited {
  color: #666;
}
.spacer h3 {
  font-size: 13px;
  padding: 0;
  font-family: Verdana, Geneva, sans-serif;
  color: #666;
}
#mod_virtuemart_search {
  height: 30px;
  padding-left: 30px;
  padding-right: 10px;
  padding-top: 0px;
  float: left;
  width: 110px;
  padding-right: 20px;
  text-align: left;
  padding-left: 10px;
  padding-left: 10px;
  border: 1px solid #CCC;
  border-radius: 10px 10px 10px 10px;
  margin-right: 10px;
  color: #666;
  background-color: #AAD3FF;
}
ul.dv-vmenu {
   margin-bottom: 30px;
}
.fpss-template-jj-rasper .slidetext a.fpssReadMore {
    background: none repeat scroll 0 0 #222222;
    border: medium none;
    color: #FFFFFF;
    display: inline;
    margin: 0;
    padding: 5px 9px;
    text-decoration: none;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius:4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.mws-section {
    margin-bottom: 18px;
}
.mws-section h1.vm-title, .mws-section h4.vm-title, .mws-section #ui-tabs ul#tabs {
    font-size: 18px;
}
.homeText {
  color: #666666;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 150%;
  padding-right: 15px;
  padding-left: 0px;
  float: left;
}
.dv-content-layout .dv-sidebar1 {
  width: 225px;
  margin-top: 28px;
}
#slider {
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 11px;
  float: left;
  display: block;
  background-color: #F2F2F2;
  background-image: url(../images/large-loading.gif);
  background-position: center center;
  background-repeat: no-repeat;
}
#slider img {
  margin-top: 0;
  margin-left: 0;
}
.nivo-caption {
  bottom: 10px;
  color: #333333;
  left: 0;
  position: relative;
  width: 350px;
  z-index: 89;
  background-color: transparent;
  background-image: none;
  margin-top: 0;
  margin-right: 0px;
  margin-bottom: 0;
  margin-left: 0px;
  padding-top: 45px;
  padding-left: 25px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 26px;
  font-variant: small-caps;
  line-height: 120%;

}
h1.product-name, h2.product-name, h3.product-name, h4.product-name, h5.product-name, h6.product-name a:link, a:visited {
  font-size: 14px;
  color: #990000;
  font-family: Verdana, Geneva, sans-serif;
  text-decoration: none;
  letter-spacing: normal;
  margin: 0 0 5px;
  padding: 0;
}
#all-about-products {
  border: 1px solid #CCC;
  margin: 10px;
  width: 700px;
  border-radius: 5px 5px 5px 5px;
  min-height: 35px;
}
#product-slider .spacer {
  border: 1px solid #CCC;
  border-radius: 5px 5px 5px 5px;
  margin-bottom: 10px;
}
#product-slider {
    padding: 0 10px;
}
.nivo-controlNav {
    left: 85%;
}